{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31",
  "scrapedAt": "2025-12-17T07:25:49.969Z",
  "menuId": 1554,
  "page": 31,
  "count": 10,
  "items": [
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง การขายทอดตลาด ครุภัณฑ์ยานพาหนะและขนส่ง จำนวน 20 รายการ",
      "date": "8 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "โครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิด ผ่าน (PromptPay)",
      "date": "6 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "การรับสมัครผู้อำนวยการการเลือกตั้งประจำเขตเลือกตั้ง และคณะกรรมการการเลือกตั้งประจำเขตเลือกตั้ง ในการเลือกตั้งสมาชิกสภาผู้แทนราษฎร แบบแบ่งเขต จังหวัดปทุมธานี",
      "date": "6 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "การรับฟังความคิดเห็นรูปแบบการแบ่งเขตเลือกตั้งสมาชิกสภาผู้แทนราษฎร จังหวัดปทุมธานี",
      "date": "6 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "ขอเชิญร่วมบริจาคโลหิตเพื่อถวายเป็นพระราชกุศล",
      "date": "3 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "ประชาสัมพันธ์เชิญชวนผู้นำชุมชนเข้าร่วมงานศาลปกครองพบประชาชนออนไลน์ ประจำปี พ.ศ. 2566",
      "date": "1 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "รายชื่อผู้ลงทะเบียนและได้รับการช่วยเหลือผู้ประสบอุทกภัยในช่วงฤดูฝน ปี 2565 เพิ่มเติม (รอบที่ 2)",
      "date": "25 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "โครงการดวงตาสดใสในผุ้สูงอายุ โดยตัดแว่นสายตา",
      "date": "19 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1986/pics_topic_1986_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "ประกาศ รับโอนพนักงานเทศบาล",
      "date": "18 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    },
    {
      "title": "เทศบาลเมืองบึงยี่โถร่วมกับเทศบาลเมืองลาดสวายขอประชาสัมพันธ์กิจกรรมงาน \" บึงยี่โถมินิมาราธอน วิ่งชมคลอง ลองเตี๋ยวเรือ \"",
      "date": "16 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1982/pics_topic_1982_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/31"
    }
  ]
}